#contact-us #form_container {
    padding: 15px 15px;
    margin-top: 15px;
    margin-bottom: 15px;
    background: rgba(255, 255, 255, 0.75);
}

#contact-us {
    background-color: #f4ead5;
    background-image: url("./../images/banner-002.jpg");
    background-size: cover;
}
#thank-you {
    background-image: url("../images/banner-002.jpg");
    background-size: cover;
}
#thankyou_container {
    padding: 15px 15px;
    margin: 107px;
    background: rgba(255, 255, 255, 0.75);
}
@media only screen and (max-width: 425px) {
    #thankyou_container {
        margin: 35px;
    }
}
